你们仍然提供可在 OSX 10.7 Lion 或 10.8 Moutain Lion 上使用的 VyprVPN 应用吗?

自从为 Mac 版本 2.8.5 推出 VyprVPN 开始,我们已停止对 Mac OSX 10.7 Lion 以及 10.8 Mountain Lion 的支持。之所以做出该决定,是由于一些技术方面的原因以及同时支持新旧两种 OSX 版本的限制。现在仅在 Mac OSX 10.9 Mavericks、10.10 Yosemite 以及 10.11 E1 Capitan 上支持 VyprVPN 2.8.5+。

我们意识到我们的一些客户仍会在 OSX 的这些版本上进行操作,因此我们推出了一个仍然可以在 10.7 和 10.8 系统上运行的版本。可通过以下链接下载。请注意,这是为 10.7 和 10.8 系统提供的最后支持。将不会再为这些操作系统添加新的应用功能或更新。

点击这里为 Mac 2.8.0.3745 下载 VyprVPN(支持 OSX 10.7+)

您也可以使用我们其中一个教程设置一个手动 VPN 连接。点击这里查看我们的手动设置页面。查看您的 OSX 版本的相关版块。

这篇文章有帮助吗?
2 人中有 2 人觉得有帮助
还有其它问题?提交请求
由 Zendesk 提供技术支持